
/*Navigation Menu*/
.navigation .navbar .navbar-nav li {
    margin-right: 32px!important;
    position: relative;
}
.navigation .navbar .navbar-nav li .sub-menu li {
    margin-right: 0!important; 
}
.navigation .navbar .navbar-nav  li > ul > li.nav-item:hover > ul {
    opacity: 1;
    top: 0;
    display: block;
    width: 225px;
}
.navigation .navbar .navbar-nav > li > ul > li > ul {
    position: absolute;
    left: 100%!important;
    top: 0%;
    width: 230px;
    z-index: 100;
    display: none;
    padding: 0px 0px;
    background-color: #ffffff;
  }


 @media only screen and (max-width: 991px){
.navigation .navbar .navbar-nav li a .sub-nav-toggler {
  color: #767676!important;  
  }
  .navbar-collapse{
    overflow: auto;
    float: none;
    width: 100%;
    padding: 0px 0px 0px;
    border: none;
    margin: 0px;
    max-height: 420px;
    
  }
}
/** project-section **/

.project-section{
  position: relative;
  display: block;
  background: #fff;
  padding: 94px 0px 130px 0px;
}
@media screen and (max-width: 600px) {
  .project-section{
  padding: 94px 0px 0px 0px!important;
}
.intro-style-two .inner-box .single-column:last-child {
     padding-top: 0px!important; 
}

}
.project-section:before{
  position: absolute;
  content: '';
  background: url(../images/background/project-shap.jpg);
  width: 100%;
  height: 1085px;
  left: 0px;
  top: 230px;
  background-repeat: no-repeat;
  background-position: center;
}

.project-section .sec-title{
  margin-bottom: 148px;
}

.project-block-one .inner-box .image-box{
  position: relative;
  display: block;
  overflow: hidden;
  background: #3f4862;
  margin-bottom: 20px;
}

.project-block-one .inner-box .image-box img{
  width: 100%;
  transition: all 500ms ease;
}

.project-block-one:hover .inner-box .image-box img{
  opacity: 0.2;
  transform: scale(1.05);
}

.project-block-one .inner-box .image-box a{
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  font-size: 40px;
  line-height: 40px;
  color: #fff;
  opacity: 0;
}

.project-block-one:hover .inner-box .image-box a{
  opacity: 1;
}

.project-block-one .inner-box{
  position: relative;
  overflow: hidden;
  margin-bottom: 8%;
}

.project-block-one .inner-box .lower-content{
  position: relative;
  display: block;
  background: #fff;
  padding: 30px 40px 25px 40px;
}

.project-block-one .inner-box .lower-content:after{
  position: absolute;
  content: '';
  background: #fff;
  width: 12px;
  height: 12px;
  left: 50%;
  top: -3px;
  margin-left: -6px;
  transform: rotate(-45deg);
  transition: all 1500ms ease;
  z-index: -1;
}

.project-block-one:hover .inner-box .lower-content:after{
  background: #fbef55;
}

.project-block-one .inner-box .lower-content:before {
  position: absolute;
  content: '';
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transform-origin: top;
  -ms-transform-origin: top;
  transform-origin: top;
  -webkit-transform: scale(.9) translateY(20px);
  -ms-transform: scale(.9) translateY(20px);
  transform: scale(.9) translateY(20px);
  background: #fbef55;
  transition: all 500ms ease;
}

.project-block-one:hover .inner-box .lower-content:before {
  opacity: 1;
  -webkit-transform: scale(1) translateY(0px);
  -ms-transform: scale(1) translateY(0px);
  transform: scale(1) translateY(0px);
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}

.project-block-one .inner-box .lower-content h3{
  position: relative;
  display: block;
  font-size: 24px;
  line-height: 32px;
  color: #192d66;
  font-weight: 700;
  margin-bottom: 12px;
}

.project-block-one .inner-box .lower-content h3 a{
  color: #192d66;
}

.project-block-one .inner-box .lower-content .count-number{
  position: absolute;
  top: 16px;
  right: 12px;
  font-size: 60px;
  color: #e1e3e8;
  line-height: 50px;
}

.project-block-one .inner-box .lower-content .text{
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 25px;
  color: #616b8c;
  transition: all 500ms ease;
}


/** intro-style-two **/

.intro-style-two{
  position: relative;
  display: block;
  background: #fafbfd;
  padding: 100px 0px 50px 0px;
}

.intro-style-two:before{
  position: absolute;
  content: '';
  background: url(../images/icons/shap-4.png);
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  background-repeat: no-repeat;
  background-position: center;
}

.intro-style-two .inner-box .single-item{
  position: relative;
  display: block;
  background: #fff;
  text-align: center;
  padding: 36px 30px 37px 30px;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
  transition: all 500ms ease;
  margin-bottom: 30px;
}

.intro-style-two .inner-box .single-item:hover{
  background: #730e0e;
}

.intro-style-two .inner-box .single-item .icon-box {
  position: relative;
  display: inline-block;
  font-size: 50px;
  line-height: 50px;
  color: #000;
  font-weight: 500;
  margin-bottom: 1px;
  transition: all 500ms ease;
}

.intro-style-two .inner-box .single-item h2{
  position: relative;
  display: block;
  font-size: 36px;
  font-weight: 700;
  line-height: 45px;
  color: #0c0d24;
  margin-bottom: 16px;
  transition: all 500ms ease;
}

.intro-style-two .inner-box .single-column:last-child{
  padding-top: 90px;
}

.intro-style-two .inner-box .single-item .text {
  position: relative;
  display: block;
  font-size: 18px;
  line-height: 28px;
  color: #3c3c49;
  padding-top: 4px;
  border-top: 1px solid #192d66;
  transition: all 500ms ease;
}
.intro-style-two .inner-box .single-item .text a{
 color: #3c3c49;
}
.intro-style-two .inner-box .single-item:hover .icon-box,
.intro-style-two .inner-box .single-item:hover h2{
  color: #fff;
}

.intro-style-two .inner-box .single-item:hover .text a{
  color: #fff;
  border-color: #fff;
}


.intro-style-two .content-box{
  position: relative;
  display: block;
  margin-left: 40px;
}

.intro-style-two .content-box h2{
  position: relative;
  display: block;
  font-size: 36px;
  font-weight: 700;
  line-height: 47px;
  color: #0c0d24;
  margin-bottom: 20px;
}

.intro-style-two .content-box .text {
  position: relative;
  display: block;
  font-size: 16px;
  color: #5c5c66;
  margin-bottom: 39px;
}
.intro-style-two .content-box{
  position: relative;
  display: block;
  margin-top: 30%;
}
@media screen and (max-width: 768px) {
.intro-style-two .content-box {
    margin-top: 3%;!important; 
}
 .project-section{
  padding: 94px 0px 0px 0px!important;
}
.sm-pt-20{
  padding-top: 20px!important;
}

}
/**/
 .f-lg{
    line-height: 35px!important;
 }
 .top-header-font-sm{
  font-size: 14px!important;
 }
 .single-slider{
  height: 600px!important;
  background-size: cover;
 }
 .singel-category {
  height: 219px!important;
 }
 .singel-category .icon img{
  height: 100px!important;
  width: 100px!important;
 }

 /*vission and mission*/
 /** about-style-six **/

.about-style-six{
  position: relative;
  padding-bottom: 60px;
}

.about-style-six .top-content{
  position: relative;
  display: block;
  padding-bottom: 140px;
}

.about-style-six .top-content .inner-box{
  position: relative;
  margin-top: 10%;
}

.about-style-six .top-content .inner-box .image-box{
  position: relative;
  display: block;
  max-width: 878px;
  width: 100%;
  margin: 0 auto;
}

.about-style-six .top-content .inner-box .image-box img{
  width: 100%;
}

.about-style-six .top-content .inner-box .box h3{
  position: relative;
  display: block;
  font-size: 24px;
  line-height: 32px;
  font-weight: 700;
  color: #0c0d24;
  margin-bottom: 10px;
}

.about-style-six .top-content .inner-box .box .text{
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 26px;
}

.about-style-six .top-content .inner-box .box{
  position: absolute;
  max-width: 650px;
  background: #fff;
  width: 100%;
  padding: 42px 30px 62px 40px;
  border-radius: 10px;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
  z-index: 1;
}

.about-style-six .top-content .inner-box .box.box-one{
  top: 55px;
  left: 0px;
}

.about-style-six .top-content .inner-box .box.box-two{
  right: 0px;
  bottom: 40px;
}

.about-style-six .lower-content{
  position: relative;
  background: #fff9f7;
  padding: 140px 0px 120px 0px;
}

.about-style-six .lower-content .bg-column{
  position: absolute;
  left: 0px;
  top: -65px;
  width: 50%;
  height: 670px;
  background-size: cover;
  background-repeat: no-repeat;
}

.about-style-six .lower-content .inner-box{
  position: relative;
  max-width: 305px;
  width: 100%;
  background: #fd571d;
  padding: 42px 30px 40px 40px;
  border-radius: 10px;
  margin-top: 35px;
}

.about-style-six .lower-content .inner-box h3{
  position: relative;
  display: block;
  font-size: 24px;
  line-height: 32px;
  color: #fff;
  font-weight: 700;
}

.about-style-six .lower-content .content-box{
  position: relative;
  display: block;
  margin-left: 40px;
}

.about-style-six .lower-content .content-box h3{
  position: relative;
  display: block;
  font-size: 24px;
  line-height: 32px;
  font-weight: 700;
  color: #0c0d24;
  margin-bottom: 10px;
}

.about-style-six .lower-content .content-box .text p{
  position: relative;
  display: block;
  color: #5d5b63;
  margin-bottom: 9px;
}

.about-style-six .lower-content .content-box .text p:last-child{
  margin-bottom: 0px;
}

.about-style-six .lower-content .content-box .text{
  position: relative;
  display: block;
  padding-bottom: 28px;
}

.about-style-six .lower-content .content-box .btn-box a{
  position: relative;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  background: #fd571c;
  padding: 12px 43px;
  text-align: center;
}

.about-style-six .lower-content .content-box .btn-box a:hover{
  transform: translateY(-5px);
}

.about-section.about-page-2{
  position: relative;
}

@media only screen and (max-width: 991px){
.about-style-six .top-content .inner-box .box.box-one{
    position: relative;
    top: 0px;
  }

  .about-style-six .top-content .inner-box .box{
    position: relative;
    margin-top: 30px;
    max-width: 100%;
  }

  .about-style-six .top-content .inner-box .box.box-two{
    bottom: 0px;
  }

  .about-style-six .lower-content .bg-column{
    display: none;
  }

  .about-style-six .lower-content .inner-box{
    max-width: 100%;
    margin: 0px 0px 30px 0px;
  }

  .about-style-six .lower-content .content-box{
    margin-left: 0px;
  }

  .about-style-six{
    padding-bottom: 0px;
  }
}
/*list types*/
.list1 ul {
  list-style-type: none;
  padding-left: 5%;
}
.list1 ul li::before {
  content: "✽ ";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #fc571d; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width:1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}
.list1 ul li{
  margin-bottom: 8px;
}
.list3 ul {
  list-style-type: none;
  padding-left: 5%;
}
.list3 ul li::before {
  content: "— ";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #fc571d; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width:2em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}
.list3 ul li {
  margin-bottom: 8px;
}
.list4 ul li i{
  color: #fc571d;
}
.list4 ul li{
  margin-bottom: 9px;
}
.infrasture_img {
  height: 350px;
  margin-top: 30px;
}
.tbg1{
  background-color: #cb8f8f3d!important;
}
.tbg2{
  background-color: #8275cc4d!important;
}
/** staff-style-two **/

.team-style-two{
  position: relative;
  display: block;
  padding-top: 63px;
  margin-bottom: 20px;
}

.team-block-two .inner-box{
  position: relative;
  display: block;
  text-align: center;
  background: #fff;
  overflow: hidden;
  margin-bottom: 12px;
}

.team-block-two .inner-box .image-box{
  position: relative;
  display: block;
  background: #f4f4f4;
  overflow: hidden;
}

.team-block-two .inner-box .image-box img{
  width: 100%;
  transition: all 500ms ease;
}

.team-block-two:hover .inner-box .image-box img{
  opacity: 0.2;
  transform: scale(1.05);
}

.team-block-two .inner-box .lower-content{
  position: relative;
  display: block;
  padding: 28px 15px 24px 15px;
  transition: all 500ms ease;
}

.team-block-two .inner-box .lower-content:before {
  position: absolute;
  content: '';
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transform-origin: top;
  -ms-transform-origin: top;
  transform-origin: top;
  -webkit-transform: scale(.9) translateY(20px);
  -ms-transform: scale(.9) translateY(20px);
  transform: scale(.9) translateY(20px);
  background: #fd571c;
  transition: all 500ms ease;
}

.team-block-two:hover .inner-box .lower-content:before {
  opacity: 1;
  -webkit-transform: scale(1) translateY(0px);
  -ms-transform: scale(1) translateY(0px);
  transform: scale(1) translateY(0px);
  -webkit-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
}

.team-block-two .inner-box .lower-content h4{
  position: relative;
  display: block;
  font-size: 20px;
  line-height: 28px;
  color: #192d66;
  font-weight: 700;
  margin-bottom: 0px;
  transition: all 500ms ease;
}

.team-block-two .inner-box .lower-content h4 a{
  color: #192d66;
}

.team-block-two:hover .inner-box .lower-content h4,
.team-block-two:hover .inner-box .lower-content h4 a{
  color: #fff;
}

.team-block-two .inner-box .lower-content .designation{
  position: relative;
  display: block;
  color: #616b8c;
  transition: all 500ms ease;
  font-size: 13px;
}

.team-block-two:hover .inner-box .lower-content .designation{
  color: #ffe4df;
}

.team-style-two .sec-title{
  margin-bottom: 36px;
}

.team-style-two .owl-dots{
  display: none;
}

.team-style-two .owl-nav{
  position: absolute;
  top: -73px;
  right: -5px;
}

.team-style-two .owl-nav .owl-prev,
.team-style-two .owl-nav .owl-next{
  position: relative;
  display: inline-block;
  font-size: 16px;
  color: #fd571c;
  height: 53px;
  width: 53px;
  line-height: 53px;
  text-align: center;
  border: 2px solid #ffeee8;
  border-radius: 50%;
  margin: 0px 5px;
  transition: all 500ms ease;
  cursor: pointer;
}

.team-style-two .owl-nav .owl-prev:hover,
.team-style-two .owl-nav .owl-next:hover{
  background: #fd571c;
  border-color: #fd571c;
  color: #fff;
}


/**/
/** fact-counter **/

.fact-counter{
  position: relative;
  display: block;
  background: #d7f0fd;
  padding-top: 10%;
}

.fact-counter .inner-container{
  position: relative;
  display: block;
  z-index: 1;
  padding-bottom: 50px;
}

.counter-block-two .inner-box{
  position: relative;
  display: block;
  background: #fff;
  text-align: center;
  padding: 40px 30px 30px 30px;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
  z-index: 1;
  transition: all 500ms ease;
  margin-bottom: 25px;
}

.counter-block-two .inner-box:hover{
  background: #fd571c;
}

.counter-block-two .inner-box .icon-box{
  position: relative;
  display: inline-block;
  font-size: 65px;
  line-height: 50px;
  color: #000;
  transition: all 500ms ease;
}

.counter-block-two .inner-box .count-outer span{
  position: relative;
  display: inline-block;
  font-size: 30px;
  line-height: 45px;
  font-weight: 700;
  color: #0c0d24;
  margin-bottom: 16px;
  transition: all 500ms ease;
}

.counter-block-two:hover .inner-box .icon-box,
.counter-block-two:hover .inner-box .count-outer span,
.counter-block-two:hover .inner-box .text{
  color: #fff;
}

.counter-block-two:hover .inner-box .text{
  border-color: rgba(255, 255, 255, 0.5);
}

.counter-block-two .inner-box .text{
  position: relative;
  display: block;
  font-size: 18px;
  line-height: 28px;
  color: #3c3c49;
  padding-top: 4px;
  border-top: 1px solid #192d66;
  transition: all 500ms ease;
}

/*iqac*/
.category2 .singel-category {
    height: 280px!important;
}
.category2 .singel-category {
    padding: 57px 0!important;;
  }